View Issue Details

IDProjectCategoryView StatusLast Update
0000277FreeCADFeaturepublic2011-11-09 22:33
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000277: Further Development in PartDesign
DescriptionPushing the PartDesign to a productive state
TagsNo tags attached.

Relationships

parent of 0000016 acknowledged Assembly Basic Assembly stuff 
parent of 0000144 closedJriegel FreeCAD Add several tools to Part module 
parent of 0000278 closedJriegel FreeCAD Developing Sketcher 
parent of 0000303 closedmrlukeparry FreeCAD Draft feature in Part Design 
Not all the children of this issue are yet resolved or closed.

Activities

Jriegel

2011-11-09 22:33

administrator   ~0001268

Done what I want to do for 0.12

Issue History

Date Modified Username Field Change
2011-02-22 12:02 Jriegel New Issue
2011-02-22 12:02 Jriegel Assigned To => Jriegel
2011-02-22 12:02 Jriegel Status new => assigned
2011-02-22 12:02 Jriegel Target Version => 0.12
2011-02-22 12:03 Jriegel Relationship added parent of 0000016
2011-02-22 12:03 Jriegel Relationship added parent of 0000144
2011-02-22 12:04 Jriegel Relationship added parent of 0000005
2011-02-22 12:10 Jriegel Relationship deleted parent of 0000005
2011-02-22 12:17 Jriegel Relationship added parent of 0000278
2011-03-10 16:17 Jriegel Relationship added parent of 0000303
2011-11-09 22:33 Jriegel Note Added: 0001268
2011-11-09 22:33 Jriegel Status assigned => closed
2011-11-09 22:33 Jriegel Resolution open => fixed
2011-11-09 22:33 Jriegel Fixed in Version => 0.12